
.testimonials blockquote {
    font-style: italic;
}
.testimonials cite {
    display: block;
    text-align: right;
    font-style: normal;
    font-weight: bold;
}


.page-content-faq .wysiwyg h2 {
    font-size: 24px;
    margin-top: 30px;
}
.feedback select {
    width: 100%;
    height: 29px;
    margin-bottom: 20px;
    padding: 6px 5px 6px 10px;
    border-radius: 5px;
    background: #ddd url(../img/select-alt.png) 100% 50% no-repeat;
}

.ft_outer_wrapper {
    position:relative;
    height: 100px;
    width:940px;
    margin:0 auto;
}
.ft_inner_wrapper {
    position:absolute;
    top:-35px;
    width:940px;
}
.ft_block {
    float:left;
    margin:0 0 -20px 0;
}
.ft_block_first {
    margin:0 33px -20px 0;
}
.ft_block_last {
    float: right;
}

.quoteWrapper {
    width: 950px;
    margin:0 auto;
    padding:20px 0 0 90px;
    text-align:left;
    background: url('../pages/home/img/quote-marks.png') left top no-repeat;
}
.quoteWrapper > p {
    font-size:18px;
    font-style:italic;
}

.width-500 {
    width: 500px;
    margin:0 auto;
}
.width-540 {
    width: 540px;
    margin:0 auto;
}
.width-480 {
    width: 480px;
    margin:0 auto;
}
.width-400 {
    width: 400px;
}
.width-375 {
    width: 375px;
}
.two-list-wrapper {
    max-width:630px;
    margin:0 auto;
}
.two-list-wrapper .half-list {
    width: 300px;
    float:left;
    margin: 10px 20px 0 0;
}

.iframeWrapper {
    width:800px;margin:0 auto;
}
.iframeWrapper iframe {
    width: 800px;
    height: 700px;
}

@media screen and (min-width: 768px) and (max-width: 980px) {
    .main-nav li {
        font-size: 11px;
    }
    .ft_inner_wrapper, .ft_outer_wrapper {
        width: 100%;
    }
    .ft_block {
        width: 31.34%;
        margin: 0 1%;
    }
    .ft_block > div {
        width: 100% !important;
        height: auto !important;
    }
    .ft_block img {
        width: 100% !important;
        height: auto !important;
    }
    .quoteWrapper {
        width: 80%;
    }
    .iframeWrapper {
        width: 100%;
    }
    .iframeWrapper iframe {
        width: 98%;
        height: 550px;
        margin: 0 auto;
    }
}

@media screen and (max-width: 767px) {
    .ft_outer_wrapper {
        height: 60px;
    }
    .ft_inner_wrapper {
        top: -5px;
    }
    .ft_inner_wrapper, .ft_outer_wrapper {
        width: 100%;
    }
    .ft_block {
        width: 31%;
        margin: 0 1%;
    }
    .ft_block > div {
        width: 100% !important;
        height: auto !important;
    }
    .ft_block img {
        width: 100% !important;
        height: auto !important;
    }
    .quoteWrapper {
        width: 80%;
    }
    .quoteWrapper > p {
        font-size: 15px;
    }
    .composer h2 {
        font-size: 30px;
    }
    .evp-splash-wrap {
        width: 300px !important;
        height: auto !important;
    }
    .evp-splash-wrap img {
        width: 100% !important;
        height: auto !important;
    }
    .wysiwyg p img {
        width: 100%;
        height: auto;
    }
    div.page main {
        margin-top: 80px;
    }
    .page-title {
        position: fixed;
        width: 100%;
        top: 65px;
        z-index: 100;
    }
    .iframeWrapper {
        width: 100%;
    }
    .iframeWrapper iframe {
        width: 98%;
        height: 500px;
        margin: 0 auto;
    }
}
@media screen and (max-width: 660px) {
    .two-list-wrapper {
        max-width: 100%;
    }
    .two-list-wrapper .half-list {
        width: 500px;
        margin: 0 auto 5px;
        display: block;
        float: none;
    }
}
@media screen and (max-width: 550px) {
    .two-list-wrapper .half-list {
        width: 100%;
    }
    .width-500, .width-540, .width-480, .width-400, .width-375 {
        width: 100%;
    }

    .width-540 > div, .width-540 > div > img,
    .width-480 > div, .width-480 > div > img,
    .width-500 > div, .width-500 > div > img
    {
        width: 100% !important;
        height: auto !important;
    }
    .evp-lightbox-play-wrap, .evp-lightbox-trigger {
        width: 100% !important;
        height: auto !important;
    }
    .quoteWrapper {
        width: 80%;
        padding: 15px 0 0 50px;
        background-size: 40px auto;
    }
    .quoteWrapper > p {
        font-size: 13px;
        line-height: 19px;
    }
    .evp-splash-wrap {
        width: 260px !important;
        height: auto !important;
    }
    .composer .list li {
        font-size: 13px;
        line-height: 1.7;
    }
    #table4 tr td {
        width: 100%;
        display: block;
    }
}

@media screen and (max-width: 420px) {
    .composer h2 {
        font-size: 24px;
        margin-bottom: 15px;
    }
    .composer h3 {
        margin-bottom: 15px;
        font-size: 18px;
    }
    .ft_outer_wrapper {
        height: 30px;
    }
}